Loading...
Searching...
No Matches
run_citations_update.py File Reference

## Namespaces

namespace | run_citations_update

## Functions

| run_citations_update.parse_name (contributor)
| run_citations_update.parse_contributors (contributors)
| run_citations_update.fix_known_names (contributors)
| run_citations_update.merge_names (contributors)
| run_citations_update.normalize_names (contributors)
| run_citations_update.find_citation_file (filename='.zenodo.json')
| run_citations_update.load_citation_file (filename)
| run_citations_update.update_citation_file (filename, citation_data)
| run_citations_update.main ()

## Variables

dict | run_citations_update.name_aliases